#mmmenu, .mobile_menu{
	display: none;
}
.mobile_all{
	display: none;
}
.ns_07_mobile{
	display: none;
}
.p24_mobile{
	display: none;
}
.mobile_wrap{
	display: none;
}
.show_more{
	display: none;
}
.mobile_view{
	display: none;
}
.photogallery_detail_comment{
	width: 503px;
}
.desc_wrap.no_plansh{
	/*display: none;*/
}

@media screen and (max-width: 320px){
	.mobile_menu > a img{
		height: 27px !important;
	}
}

@media screen and (max-width: 737px){
    #desktop-leaderboard {
        max-width: 100%;
        width: 100%;
        overflow: hidden;
    }
	.sidebar{
		width: 90%;
	}

	.sidebar .sidebar__menu__item{
		width: 39%;
		float: left;
	}
	.sidebar__menu__item_current{
		padding: 0px 29px 0px 0px;
	}
	.userinfo__content{
		margin: 0;
		width: 100%;
	}
	.userinfo__image{
		width: 100%;
	}
	.desc_wrap{
		display: none;
	}
	.mt2em .button{
		margin: 10px;
		float: left;
	}
	.userSettingName input[type=text]{
		width: 85% !important;
	}
	.userSettingEmail input[type=text]{
		width: 85% !important;
	}
	.userSettingPass input[type=password]{
		width: 85% !important;
	}
	.userSettingInfo input[type=text]{
		width: 85% !important;
	}
	#PERSONAL_COUNTRY{
		width: 90%;
	}
.mobil-banner{
            display: block !important;
        }
	/* w100% */
	html, body{
		height: auto;
	}

	html, body, .n_menu_plus{
		min-width: auto;
	}
	#up_header2, #content, .ns_07, #main{
		width: 100%;
		min-width: auto;
	}
	#aswift_1, #aswift_1_expand, #aswift_1_anchor{ 
		width: 100% !important;
	}
	/* ----------- */
	
	/* display none */
	.n_menu_03, .n_search, .n_reg,.breadcrumb_wrap, .ns_03, .ns_07, #leftblock, .atlas_small, #tags, .rating, 
	.uptolike-buttons, #DDWidgetDoctorList, .box-wrapper-puls, .vi_menu_5, .vi_slider1, .vi_comment, #imgGoogleBanBlock, #slideboxBanerMobile{
		display: none;
	}
	/* ----------- */

	/* bg none */
	.user, .n_reg{
		background: none;
	}
	/* ------- */


	#main{
		margin-right: 0;
	}
	.n_menu_plus{
		width: 100%;
		height: 100px;
		background: #96C532;
	}
	#mmenu{
		width: 100%;
		background: #96C532;
		display: none; 
	}
	#mmenu li.level1{
		height: 100px;
	}
	#mmenu li.level1 .menu-m a{
		height: 100px;
	}
	.mobile_menu{ 
		display: block;
		float: left;
		width: 100%;
		height: 100px;
		position: relative;
		background: #96C532;
	}
	.mobile_menu a{
		float: left;
	}
	.mobile_menu > a{
		padding: 30px 0 0 5%;
	}
	.mobile_menu > a img{
		height: 36px;
	}
	.open_menu{
		float: right;
		width: 40px;
		height: 36px;
		background: url(../i/mm_open.png) no-repeat top center;
		margin: 36px 30px 0;
		cursor: pointer;
	}
	.open_menu.close_menu{
		background: url(../i/mm_close.png) no-repeat top center;
	}
	.ns_05, .ns_06{
		width: 90%;
		margin: 0;
		padding: 0 5%;
	}
	.mobile_all{
		display: inline-block;
	}
	.p24{
		-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
		padding: 0 5%;
	}
	.p24 a{
		margin-right: 4%;
		font-size: 20px !important;
		text-transform: capitalize; 
		color: #000 !important;
		text-decoration: none;
		padding-bottom: 10px;
		float: left;
	}
	.p24 a.active{
		border-bottom: 3px solid #000;
	}
	.p24 a:last-child{
		margin-right: 0;		
	}
	.kv_04{
		padding: 0;
	}
	.kv_04 a, #main h2 a{ 
		display: block;
		text-decoration: none;
		color: #000 !important;
		font-family: "OpenSans", sans-serif;
		font-size: 24px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.kv_04 img {
		max-width: 50%;
		float: left; 
		border-radius: 10px;
		background-clip: padding-box;
		background-color: #fff;
		box-shadow: inset 0 0 0 1px rgba(0,0,0,.25);
		padding: 0;
	}
	.for_mb.kv_04 img{
		width: 150px;
		max-width: 150px;
	}
	.for_mb.kv_04 .img_link{
		float: left;
	}
	.kv_04 p, #main .anons .descr p{
		color: #000;
		font-family: "OpenSans", sans-serif;
		font-size: 17px !important;
		padding: 0;
		text-indent: 0px !important;
	}
	.kv_04 p{
		width: 50%;
		float: left;
		padding: 0 0 0 3%;
	}
	.show_more{
		border-radius: 10px;
		background-clip: padding-box;
		background-color: #95c531;
		color: #fff;
		font-family: "OpenSans", sans-serif;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
		width: 90%;
		height: 55px;
		line-height: 55px;
		float: left;
		margin: 20px 5% 350px 5%;
		display: block;	
	}
	a.show_more{
		text-decoration: none;
		margin-bottom: 0;
	}
	a.show_more.last{
		/* margin-bottom: 350px; */
	}
	.b_raz{
		padding-top: 40px;
	}
	.p24_mobile, .mobile_wrap{
		display: block;
	}
	/* .nsect2, .nsect > #main, .mobile_wrap, .vi_main_big, .photogallery_detail_comment{
		padding: 0 30px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	} */
	.nsect2 .mobile_wrap{
		padding: 0;
	}
	#footer{
		width: 90%;
		padding: 0px 5%;
	}
	#footer div{
		width: 100%;
		text-align: center;
		margin: 10px 0 0 0 !important;
	}
	#text h1{
		display: none;
	}
	.nsect > #main, #main_big #main_mobile_inner{
		padding: 0 5%;
	}
	#main_big #main_mobile_inner{
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.nsect > #main img{
		border-radius: 10px;
		background-clip: padding-box;
		box-shadow: inset 0 0 0 1px rgba(0,0,0,.25);
	}
	#main .anons .image{
		width: 150px;
		height: 150px;
		margin: 0;
	}
	#main .anons .image img{
		width: 150px !important;
	}
	#main .anons .descr{
		width: 49%;
		float: left;
		padding: 0 0 0 3%;
		height: 160px;
		overflow: hidden;
		position: relative;
	}
	#main .anons .descr:after{
		content: "";
		width: 40%;
		height: 20px;
		position: absolute;
		bottom: 0px;
		right: 0px;
		
		background: -moz-linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */ 

	}
	#main .anons .descr .comm{
		display: none;
	}
	.listalka{
		display: none;
	}
	.img_wrap_mobile img{
		width: 100% !important;
		float: left;
		height: auto;
		max-width: 500px;
	}
	.photogallery_detail_comment{
		width: 100%;
	}
	.lis_a1 em{
		border-radius: 10px;
		background-clip: padding-box;
		background-color: #95c531;
		width: 30%;
		height: 40px;
		margin: 0 7px 0 0;
		
		font-family: "OpenSans", sans-serif !important;
	}
	.lis_a1 em a:last-child{
		color: #FFF !important;
		text-align: center;
		line-height: 40px;
		text-decoration: none;
		display: block;
		font-size: 18px !important;
	}
	.lis_a1 em a:first-child{
		display: none;
	}
	.lis_a1 span, .lis_a1 i a{
		opacity: .4;
		border-radius: 10px;
		background-clip: padding-box;
		background: #95c531;
		font-size: 18px !important;
		line-height: 40px;
		text-decoration: none;
		display: block;
		color: #FFF !important;
		width: 40px;
		height: 40px;
		margin: 0 10px 0 0;
		font-style: normal;

		font-family: "OpenSans", sans-serif !important;

	}
	.lis_a1 i a{
		opacity: 1;
	}
	#photo_comments > div:first-child{
		color: #000 !important;
		font-family: "OpenSans", sans-serif !important;
		font-size: 24px !important;
		font-weight: bold !important;

	}
	#main_big{
		width: 100%;
		margin-right: 0;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#main_big #sm{
		display: none;
	}
	#main_big > h1.p24.fleft.w700.margin-b{
		display: none;
	}
	#videoBlockPuls, .vi_main_big{ 
		width: 100% !important;
		margin-right: 0;
	}
	.vi_main_big{
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	    padding: 0 5%;
	}
	h1.name{
		color: #000 !important;
		font-family: "OpenSans", sans-serif;
		font-size: 24px !important;
		font-weight: bold; 
	}
	h1.name.p24{
		padding: 0;
	}
	.desc_wrap h1.name span{
		display: none;
	}
	.uploadDateVideo{
		display: none;
	}
	.mobile_view{
		display: block;
	}
	.vi_main_big .h100{
		height: auto !important;
	}
	.vi_comment p{
		color: #000;
		font-family: "OpenSans", sans-serif;
		font-size: 16px;
		text-indent: 0px !important;
	}
	#main .anons .descr > div{
		display: none;
	}
	.shows_count{
		display: none;
	}
	.slide_01, .slide_02, .slide_03, .slide_04, .slide_05, .slide_06, .slide_07{
		width: 100%;
		padding: 0;
		border: none;
		height: auto;
		background: none;
		float: left;
	}
	.slide_02{
		position: relative;
	}
	.slide_04 img{
		width: 100%;
		height: auto;
	}
	.slide_05{
		float: left;
	}
	.photoarticle.slideShow{
		height: auto !important;
	}
	.slide_06{
		font-size: 16px;
		color: #000;
	}
	.slide_06 h2{
		color: #878787;
		font-family: "OpenSans", sans-serif;
		font-size: 22px;
		font-weight: bold;
	}
	.slide_07{
		margin: 15px 0;
	}
	.slide_07 a{
		width: 20%;
	}

	.slide_07 .slide_08, .slide_07 .slide_10, .slide_07 .slide_08:hover, .slide_07 .slide_10:hover{
		border-radius: 10px;
		background-clip: padding-box;
		background: #95c531 !important;
		font-size: 18px !important;
		line-height: 40px;
		text-decoration: none;
		display: block;
		color: #FFF !important;
		width: 30%;
		height: 40px;
		margin: 0 10px 0 0;
		font-style: normal;
		font-family: "OpenSans", sans-serif !important;
		margin: 0;
	}
	.slide_07.mobile_view{
		display: block;
	}
	.slide_07.mobile_view .slide_08, .slide_07.mobile_view .slide_10, .slide_07.mobile_view .slide_08:hover, .slide_07.mobile_view .slide_10:hover{
		border-radius: 10px;
		background-clip: padding-box;
		background: #95c531 !important;
		font-size: 18px !important;
		line-height: 40px;
		text-decoration: none;
		display: block;
		color: #FFF !important;
		width: 35%;
		height: 40px;
		margin: 0 10px 0 0;
		font-style: normal;
		font-family: "OpenSans", sans-serif !important;
		margin: 0;
		padding: 0;
	}
	.slide_07.mobile_view .slide_09{
		width: 30%;
		height: 43px;
		line-height: 43px;
		color: #a9a9a9;
		font-family: "OpenSans", sans-serif;
		font-size: 22px;
		text-align: center;
	}
	.slide_07{
		display: none;
	}
	.lis_a1 .slide_07{
		width: 62%;
		float: left;
		margin: 0;
	}
	.lis_a1 .slide_07 .slide_08, .lis_a1 .slide_07 .slide_10, .lis_a1 .slide_07 .slide_08:hover, .lis_a1 .slide_07 .slide_10:hover{
		width: 48%;
	}
	.lis_a1 .slide_07 .slide_08, .lis_a1 .slide_07 .slide_08:hover{
		margin-right: 4%;
	}
	.slide_08.opacity4, .slide_10.opacity4{
		opacity: .4;
	}
	#mmmenu{
		position: absolute;
		width: 100%;
		top: 100px;
		background: #96C532;
		z-index: 10;
	}
	#mmmenu > li{
		width: 100%;
		text-align: center;
		overflow: auto;
	}
	#mmmenu li a{
		display: block;
		width: 100%;
		text-align: center;
		color: #fff !important;
		font-family: "OpenSans", sans-serif !important;
		font-size: 18px !important;
		font-weight: bold !important;
		text-decoration: none;
		padding: 15px 0 !important;
	}
	.m_act .menu-m, .n_count1 .menu-m a, .n_count5 .menu-m a, .n_count1 .link_a:hover, .n_count5 .link_a:hover, .n_count1 span{
		background: none !important;
		border: none;
	}
	.n_gu{
		display: none;
	}
	ul.sub_menu{
		display: none !important;
	}
	#mmmenu  li.m_act .menu-m span a{
		color: #cee3ac !important;
	}
	#mmmenu .n_count5 .menu-m a{
		font-size: 16px !important;
		font-weight: normal !important;
		padding-bottom: 20px !important;
	} 
	.page.myplus_inner .head, .page.myplus_inner .footer{
		display: none;
	}
	.page.myplus_inner{
		max-width: 100%; 
		min-width: 100%;
		width: 100%;
	}
	.page.myplus_inner .content{
		width: 90%;
		padding: 30px 5% 0;
	}
	.page.myplus_inner .body{
		float: left;
		width: 100%;
	}
	.page.myplus_inner .content h1{
		text-align: center;
		color: #000;
		font-family: "OpenSans", sans-serif;
		font-size: 2.85em;
		font-weight: bold;
	}
	.page.myplus_inner .blog-post .form__label {
		display: none;
	}
	.page.myplus_inner .form__w70{ 
		width: 100%;
	}
	.page.myplus_inner .form__inner__info{
		padding: 0;
		display: none;
	}
	.page.myplus_inner .form-input{
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.page.myplus_inner .form__content{
		position: relative;
		padding-left: 0;
	}
	.page.myplus_inner .form-input__input{
		border: 1px solid #a9a9a9;
		border-radius: 10px;
		background-clip: padding-box;
		background-color: #fff;
		box-shadow: inset 0 0 5px rgba(0,0,0,.3);
		height: 45px;
		padding: 0 15px;
		font-size: 16px;
		
	}
	.page.myplus_inner input[type="checkbox"], .page.myplus_inner input[type="checkbox"] + label{
		display: none;
	}

	.page.myplus_inner .form-input__input::-webkit-input-placeholder {color: #a9a9a9; font-family: "OpenSans", sans-serif; font-size: 16px;}
	.page.myplus_inner .form-input__input::-moz-placeholder          {color: #a9a9a9; font-family: "OpenSans", sans-serif; font-size: 16px;}
	.page.myplus_inner .form-input__input:-moz-placeholder           {color: #a9a9a9; font-family: "OpenSans", sans-serif; font-size: 16px;}
	.page.myplus_inner .form-input__input:-ms-input-placeholder      {color: #a9a9a9; font-family: "OpenSans", sans-serif; font-size: 16px;}
	
	.page.myplus_inner a.forgot_link{
		position: absolute;
		color: #95c532;
		font-family: "OpenSans", sans-serif;
		font-size: 16px;
		margin-left: 0 !important;
		top: 13px;
		right: 5%;
	}
	.page.myplus_inner .form__content .button{
		border-radius: 10px;
		background: #95c531;
		width: 100%;
		height: 45px;
		color: #fff;
		font-family: "OpenSans", sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-shadow: none;
	}

	.page.myplus_inner .register_mobile, .page.myplus_inner .auth_mobile{
		display: block;
		width: 100%;
		height: 45px;
		line-height: 45px;
		border: 2px solid #95c531;
		border-radius: 10px;
		background: #fff;
		color: #95c532;
		font-family: "OpenSans", sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		margin-top: 2em;
	}
	.page.myplus_inner .auth_mobile{
		margin-top: 0;
	}
	.page.myplus_inner .register_mobile:hover, .page.myplus_inner .auth_mobile:hover{
		color: #95c532 !important;
	}
	.page.myplus_inner .page.myplus_inner .form__inner__info{
		display: none;
	}

	.page.myplus_inner .lable_input{
		color: #000;
		font-family: "OpenSans", sans-serif;
		font-size: 16px;
		padding-bottom: 10px;
		display: block;
		padding-left: 2px;
	}
	.form__inner.psw{
		padding-bottom: 0;
	}

	.page.myplus_inner .form__inner.psw .form-input__input{
		-webkit-border-top-left-radius: 10px !important;
		-webkit-border-top-right-radius: 10px !important;
		-moz-border-radius-topleft: 10px !important;
		-moz-border-radius-topright: 10px !important;
		border-top-left-radius: 10px !important;
		border-top-right-radius: 10px !important;
		border-radius: 0px;
		font-size: 18px;
	}
	.page.myplus_inner .form__inner.psw_conf .form-input__input{
		-webkit-border-bottom-right-radius: 10px !important;
		-webkit-border-bottom-left-radius: 10px !important;
		-moz-border-radius-bottomright: 10px !important;
		-moz-border-radius-bottomleft: 10px !important;
		border-bottom-right-radius: 10px !important;
		border-bottom-left-radius: 10px !important;
		border-radius: 0px;
		font-size: 18px;
	}
	.mobile_gender{
		display: block !important;
	}
	#personal_gender-styler{
		width: 100%;
	}
	.page.myplus_inner .jq-selectbox__select{
		height: 45px;
		line-height: 45px;
		border: 1px solid #a9a9a9;
		border-radius: 10px;
		background-clip: padding-box;
		background: linear-gradient(to top, #f4f4f4 0%, #fff 100%); 
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.page.myplus_inner .jq-selectbox__select:hover{
		background: linear-gradient(to top, #f4f4f4 0%, #fff 100%); 
	}
	.page.myplus_inner .jq-selectbox__trigger{
		border: none;
	}
	.page.myplus_inner .jq-selectbox__trigger-arrow{
		background: url(../i/selecter.png) no-repeat top center;
		width: 18px;
		height: 10px;
		-webkit-background-size: contain;
		     -o-background-size: contain;
		        background-size: contain;
		border: none;
		top: 18px;
	}
	.page.myplus_inner #regBirthDay-styler, .page.myplus_inner #regBirthMonth-styler, .page.myplus_inner #regBirthYear-styler{
		width: 25%;
		float: left;
	}
	.page.myplus_inner #regBirthDay-styler .jq-selectbox__select{
		-webkit-border-radius: 10px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius: 10px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 0px;
		border-radius: 10px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.page.myplus_inner #regBirthMonth-styler .jq-selectbox__select{
		-webkit-border-radius: 0;
		        border-radius: 0;
	    width: 100%;
	    -webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		 border-left: none;
		 border-right: none;       
	}
	.page.myplus_inner #regBirthYear-styler .jq-selectbox__select{
		-webkit-border-radius: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius: 0px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-radius: 0px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.page.myplus_inner .jq-selectbox .placeholder{
		color: #000;
		font-family: "OpenSans", sans-serif;
	}
	.page.myplus_inner input[type="checkbox"]{
		font-size: 30px;
	}
	#DOCTOR_CHECKBOX{
		display: block;
	}
	.page.myplus_inner .form__inner__info.captc{
		display: block;
	}
	#REGISTER-PERSONAL_COUNTRY-styler{
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	    width: 50%;
		float: left;	
	}

	.page.myplus_inner .per_city{
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	    width: 50%;
	    float: left;
	    -webkit-border-radius: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius: 0px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-radius: 0px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		height: 47px;
	}
	#REGISTER-PERSONAL_COUNTRY + .jq-selectbox__select{
		-webkit-border-radius: 10px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius: 10px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 0px;
		border-radius: 10px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	#DOCTOR_CHECKBOX-styler{
		width: 100%;
	}
	.page.myplus_inner .form__inner__info.captc img{
		height: 45px !important;
		width: 100% !important;
	}
	.page.myplus_inner .form__w70.captcha_wrap{
		width: 40%	
	}
	.page.myplus_inner .form__w70.captcha_wrap .form-input__input{
		-webkit-border-radius: 0px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius: 0px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-radius: 0px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	.title_menu{
		color: #fff;
		font-family: "OpenSans", sans-serif;
		font-size: 20px;
		position: absolute;
		top: 39px;
		right: 90px;
	}
	div#photo_comments{
		padding: 0 5%;
	}
	/* Главная страница */
	

	#index .nsect, #index .nsect2, #index .ns_01, #index .ns_02, #index .ns_03, .hr_03, #index .kv_05{
		display: none !important;
	}
	#index .nsect2.news-on-main{
		display:block !important;
	}
	#index .nsect2.news-on-main h2 a{
		float:none;
		font-size:34px !important;
		color: #96C532 !important;
	}
	#index .nsect2.news-on-main .nsect23{
		padding: 0 0 25px 15px;
	}
	#index .nsect2.pb15, #index .nsect2.nsect28{
		display: block !important;
	}

	#index .h2-style.p24{
		color: #878787;
		font-family: "OpenSans", sans-serif;
		font-size: 34px !important;
		margin-bottom: 40px;
	}
	#index .nsect27{
		padding: 0 5%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	#index .nsect27 li:first-child .a_raz{
		min-height: 190px;
		overflow: hidden;
	}
	#index .nsect27 li:first-child .a_raz .kv_03{
		display: block !important;
	}
	#index .nsect27 li:first-child .a_raz .kv_04 span{
		display: block !important;
		padding-left: 155px;
	}
	#index .nsect27 li:first-child .a_raz, #index .nsect27 li:first-child .a_dva{
		padding: 0 !important;
	}
	#index .nsect27 li:first-child .a_dva .img_link{
		display: none;
	}
	#index .nsect27 li .a_raz, #index .nsect27 li .a_dva{
		padding: 20px 0 0 0;
		min-height: 50px;
	}
	#index .nsect27 li{
		width: 100%;
	}
	#index .nsect27 li:last-child{
		display: none;
	}
	#index .nsect27 li > div{
		position: relative;
	}
	#index .kv_03{
		display: none;
		width: 150px;
		top: 22%;
		border-radius: 10px;
		background-clip: padding-box;
		background-color: #fff;
		box-shadow: inset 0 0 0 1px rgba(0,0,0,.25);
	}
	#index .kv_03 img{
		left: 0;
		width: 150px;
	}
	#index .nsect29{
		padding: 0;
	}
	#index .kv_04 nobr{
		display: none;
	}
	#index .kv_04 span{
		display: none;
		padding-left: 30%;
	}
	#index .show_more{
		font-size: 18px;
	}
	.desc_inner_wrap{
		display: none;
	}

	#man .nsect > #main, #lady .nsect > #main, #baby .nsect > #main{
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
	/* Скрываем рекламу */
	#google_ads_frame1{
		display: none !important;
	}
}
@media screen and (max-width: 600px){

	#index .kv_03 {
		top: 33%;
	}
	/* #index .kv_03 img{
		left: -37%;
	} */

}

body.desc .desc_wrap.no_plansh{
	display: block !important;
}

body.tablet .desc_wrap.no_plansh{
	display: none !important;
}
body.tablet .plansh-banner{
	display: block !important;
}

body.mobile .desc_wrap.no_plansh{
	display: none !important;
}
body.mobile .plansh-banner{
	display: block !important;
}